<?xml version="1.0" encoding="ISO-8859-1"?>

<project name="HttpClient">

  <properties>
    <title>HttpClient</title>
    <author email="jsdever@apache.org">Jeff Dever</author>
    <revision>$Id: navigation.xml,v 1.4 2003/02/20 00:43:52 jsdever Exp $</revision>
  </properties>

  <body>
    <menu name="Overview">
      <item name="Features" href="/features.html"/>
      <item name="News" href="/news.html"/>
      <item name="Status" href="/status.html"/>
      <item name="Download" href="/downloads.html"/>
      <item name="Applications" href="/applications.html"/>
      <item name="Logging Guide" href="/logging.html"/>
      <item name="Webapp Test Guide" href="/testwebapp.html"/>
      <item name="Authentication Guide" href="/authentication.html"/>
      <item name="Sample Code" href="http://cvs.apache.org/viewcvs/jakarta-commons/httpclient/src/examples/"/>
      <item name="Release Process" href="/releases.html"/>
    </menu>
  </body>

</project>
